/* Header */
.main-logo,
.custom-logo-link{
    width: 250px;
}

/* Hero Section */
.hero-section h1{
    color: white;
    text-shadow: 3px 3px 3px #000;
}

.hero-section{
    position: relative;
}

.hero-section::before{
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.2;
}


/* Location Property */
.location-property img{
    height: 550px !important;
}


section.home-testimonials{
    background: #000;
}

.single-blog-cat{
    margin: 20px 0;
}

.cs_post_details img{
    width: 70%;
}

.cs_post_details h2{
    margin-bottom: 10px;
}

.footer-content p{
    color: white;
}

.blog-single-container{
    margin-top: 80px;
}


/* Responsive */
@media (max-width: 991px){
    .cs_post_details h2 {
        font-size: 30px;
        line-height: 1.2em;
    }
    .cs_post_details img {
        width: 100%;
    }
}

@media (max-width: 767px){
    .cs_hero.cs_style_1{
        height: 420px;
    }
    .cs_fs_61{
        font-size: 36px;
        line-height: 48px;
        letter-spacing: 1px;
    }
    .cs_height_lg_80 {
        height: 40px;
    }
    .cs_fs_49 {
        font-size: 30px;
    }
    .cs_section_heading.cs_style_1.cs_type_1{
        gap: 20px;
    }
    .cs_height_lg_50 {
        height: 24px;
    }
    .cs_card.cs_style_1 .cs_card_thumbnail{
        height: 220px;
    }
    .cs_card.cs_style_1 .cs_property_info{
        gap: 10px;
    }
    .cs_height_lg_40{
        height: 20px;
    }
    .cs_card.cs_style_2 img{
        height: 400px !important;
    }
    .cs_page_header.cs_style_1 {
        padding: 140px 0 60px;
    }
    .cs_mb_lg_24 {
        margin-bottom: 10px;
    }
    .cs_mb_23 {
        margin-bottom: 12px;
    }
    .cs_height_lg_70 {
        height: 20px;
    }
    .properties-listing-cont{
        gap: 50px;
    }
    .cs_footer.cs_style_1 .cs_logo img{
        height: 70px;
    }
    .cs_footer.cs_style_1 .cs_footer_main {
        padding: 40px 0 60px;
    }
    .blog-listing-container{
        gap: 50px;
    }
    .cs_property_details .cs_property_banner img{
        height: 300px;
    }
    .cs_property_details .cs_property_header{
        margin-bottom: 20px;
        gap: 20px;
    }
    .cs_property_details .cs_property_header h2,
    .cs_property_details .cs_property_header h3{
        font-size: 24px;
    }
    .cs_location_map iframe{
        min-height: unset;
        height: 300px;
    }
    .cs_single_property_content > div {
        padding-bottom: 12px;
        margin-bottom: 16px;
    }
    .cs_single_property_content .cs_nearby_items {
        grid-template-columns: repeat(1, 1fr);
    }
}